BODY {
	font-family: Tahoma, Arial;
	font-size: 12px;
	background: #fff;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: center;
}

H1 {
	font-size: 14px;
	width: 550px;
	color: #555;
	margin: 20px 0 5px 0;
}

a {
	color: #00f;
}

a:hover {
	color: #77f;
}

#leiska_wrapper {
	width: 1000px;
	margin: 0 auto;
	background: #666;
}

#leiska_header {
	width: 1000px;
	height: 192px;
	background: #999 url('leiska/header.jpg') no-repeat 0 0;
}

#leiska_menubar, #leiska_footerbar {
	width: 1000px;
	height: 50px;
	background: #333 url('leiska/menubar.jpg') no-repeat 0 0;
	margin: 0;
	padding: 0;
	text-align: left;
}

#leiska_menubar .menu_left {
	float: left;
}

#leiska_menubar .menu_right {
	float: right;
	text-transform: none;
}

#leiska_menubar .menu_right img {
	margin: 0 8px 0 0;
	vertical-align: middle;
}

#leiska_menubar .menuitem {
	float: left;
	margin: 0 2px;
	padding: 18px 1.7em 0 1.7em;
	background: transparent;
}

#leiska_menubar .menuitem a {
	color: #fff;
	text-decoration: none;
}

#leiska_menubar .menuitem a:hover {
	text-decoration: underline;
}

#leiska_menubar .menu_right .menuitem a {
	color: #000;
	font-weight: bold;
}



#leiska_menubar .menu_valiviiva {
	float: left;
	width: 1px;
	height: 30px;
	margin: 10px 0 0 0;
	border-left: 1px solid #666;
}

#leiska_content_layer1, #leiska_content_layer2, #leiska_content_layer3 {
	width: 1000px;
	margin: 0;
	padding: 0;
	text-align: left;
}

#leiska_content_layer1 {
	background: #ccc url('leiska/content.jpg') repeat-y 0 0;
}

#leiska_content_layer2 {
	background: transparent url('leiska/content_top.jpg') no-repeat 0 0;
}

#leiska_content_layer3 {
	background: transparent url('leiska/content_bottom.jpg') no-repeat bottom left;
}

#leiska_leftbar, #leiska_rightbar {
	width: 200px;
	padding: 5px;
	margin: 10px 0 100px 0;
	float: left;
}

#leiska_rightbar {
	float: right;
}

#leiska_leftbar a {
	color: #fff;
}

#leiska_leftbar a:hover {
	color: #ccc;
}

#leiska_rightbar a {
	color: #000;
}

#leiska_rightbar a:hover {
	color: #666;
}

#leiska_content {
	width: 550px;
	float: left;
	margin: 0px 3px;
	padding: 10px 8px;
	min-height: 200px;
}

#leiska_content TABLE TD {
	font-size: 12px;
}

#leiska_content P {
	font-size: 12px;
}

.leiska_sivulaatikko, .leiska_sivulaatikko2 {
	width: 200px;
	min-height: 50px;
	background: #616161 url('leiska/sivulaatikko_bottom.jpg') repeat-x bottom left;
	padding: 0 0 30px 0;
}

.leiska_sivulaatikko .otsikko, .leiska_sivulaatikko2 .otsikko {
	width: 200px;
	height: 28px; 
	padding: 5px 0 0;
	color: #fff;
	background: #3484c4 url('leiska/sivulaatikko_otsikko.jpg') no-repeat 0 0;
	text-align: center;
}

.leiska_sivulaatikko2 {
	background: #949494 url('leiska/sivulaatikko_bottom2.jpg') repeat-x bottom left;
}

.leiska_sivulaatikko2 .otsikko {
	background: #9c9c9c url('leiska/sivulaatikko_otsikko2.jpg') no-repeat 0 0;
}

.nav_small {
	font-size: 11px;
	background: #555;
}

.nav_open , .nav_closed{
	padding: 7px 10px;
	border-bottom: 1px solid #777;
}

.nav_open a , .nav_closed a{
	text-decoration: none;
}

.nav_small {
	padding: 3px 10px;
	border-bottom: 1px solid #444;
}

.nav_pariton {
	background: #616161;
}

.nav_open {
	background: #000;
}

.leiska_sivulaatikko_sisalto {
	margin: 0 10px;
}


#leiska_footerbar {
	width: 975px;
	height: 35px;
	background: #333 url('leiska/footerbar.jpg') no-repeat 0 0;
	padding: 15px 0 0 25px;
}

#leiska_footerbar a {
	color: #eee;
	text-decoration: none;
}

#leiska_footerbar a:hover {
	color: #fff;
	text-decoration: underline;
}

#leiska_footerbar img {
	vertical-align: middle;
	margin: 0 10px 0 0;
}

#leiska_footer {
	width: 1000px;
	height: 150px;
	background: #fff url('leiska/footer.jpg') no-repeat 0 0;
	color: #000;
	font-size: 11px;
	padding: 10px 0 0 0;
}

#etusivu_tuotteet {
	width: 520px;
	margin: 10px auto;
	padding: 0 0 0 17px;
}

.etusivu_tuote {
	width: 100px;
	height: 200px;
	border: 1px solid #666;
	float: left;
	overflow: hidden;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 5px 12px 15px;
}




#catalog_runko {
	width: 520px;
	margin: 10px auto;
	padding: 0 0 0 20px;
}

.tuote_runko {
	width: 150px;
	height: 170px;
	float: left;
	margin: 5px 5px 15px;
	overflow: hidden;
	font-size: 10px;
	text-align: center;
}

.loppunut_varastosta {
	
}

.alennustuote {
	
}

.tuote_runko a {
	color: #aaa;
	text-decoration: none;
}

.tuote_runko a:hover {
	color: #fff;
}

.tuote_thumb {
	width: 100px;
	height: 100px;
	background: #fff url('http://www.restatekniikka.com/leiska/no_image.jpg') no-repeat center center;
	border: 1px solid #000;
	margin: 0 auto;
}

.tuote_nimi {
	overflow: hidden;
	color: #000;
	font-size: 11px;
}

.tuote_nimi a {
	color: #00f;
}

.tuote_nimi a:hover {
	color: #99f;
}

.tuote_hinta {
	color: #000;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	padding: 5px 0;
}

.tuote_hinta small{
	font-size: 10px;
	color: #666;
}

.tuote_details {
	font-size: 10px;
	color: #999;
	overflow: hidden;
}

.alennustuote .tuote_hinta {
	color: #ff9000;
	background: transparent url('http://www.restatekniikka.com/leiska/alennus_tausta.png') no-repeat center center;
}

.alennustuote .tuote_nimi a {
	color: #f00;
}

.alennustuote .tuote_nimi a:hover {
	color: #000;
}

.alennustuote .tuote_hinta small{
	font-size: 10px;
	color: #ccc;
}

#tuotekortti {
	width: 550px;
	margin: 0 auto 30px;
	border: 1px solid #999;
}

#tuotekuvaus {
	padding: 0 0 2em;
}

#tuotekuvat {
	width: 300px;
	float: left;
	margin: 0 1em 1em 0;
}

#tuotetiedot {
	background-color: #eee;
	background-repeat: no-repeat;
	background-position: top right;
	padding: 10px;
}

#tuotehinta {
	color: #666;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	padding: 1em 0;
}

#tuotehinta small{
	font-size: 11px;
	color: #999;
}


INPUT.field , TEXTAREA.field{
	font-size: 11px;
	background: #eee url('leiska/input_bg.jpg') repeat-x 0 0;
	border: 1px solid #aaa;
	color: #555;
	padding: 3px;
}

INPUT.field:focus, TEXTAREA.field:focus {
	border: 1px solid #777;
	color: #000;
}

INPUT.button {
	font-size: 11px;
	background: #4a4a4a url('leiska/button_bg.jpg') repeat-x 0 0;
	color: #ccc;
	padding: 3px 10px;
	border: 1px solid #666;
}

INPUT.button:hover {
	border: 1px solid #999;
	color: #fff;
}

INPUT.button_paivita {
	font-size: 0;
	color: yellow;
	border: 0;
	width: 20px;
	height: 20px;
	margin: 0 0 0 2px;
	padding: 0;
	background: transparent url('leiska/paivita.gif') no-repeat 0 0;
	vertical-align: top;
}
INPUT.button_poista {
	font-size: 0;
	color: red;
	border: 0;
	width: 20px;
	height: 20px;
	margin: 0;
	padding: 0;
	background: transparent url('leiska/poista.gif') no-repeat 0 0;
}

SELECT {
	font-size: 11px;
	background: #fff url('leiska/input_bg.jpg') repeat-x 0 0;
	border: 1px solid #ccc;
	color: #000;
	padding: 3px 10px;
}

.hakutaulukko {
	padding: 3px 5px;
}

.hakutaulukko a {
	text-decoration: none;
}	


TD.cartheader, TD.cartheader_tausta {
	background: #777;
	font-weight: bold;
	padding: 7px 10px 3px;
	color: #fff;
	border-bottom: 1px solid #aaa;
}

TD.cartheader_tausta { 
	background: #666;
}

TD.cartbasic  {
	padding: 2px 10px;
	border-bottom: 1px solid #aaa;
}

P.cartbasic {
	font-size: 11px;
}

TD.cartbasic_tausta {
	background: #ccc;
}

TD.carttotal {
	font-weight: bold;
	padding: 2px 10px;
	border-bottom: 1px solid #aaa;
}

TD.harmaa {
	color: #777;
}

P.pb {
font-size : 11px;
color : #666;
} 

TD.pbactive {
border-top : 1px solid #ccc;
border-bottom : 1px solid #ccc;
background-color : #eee;
color: #666;
padding: 10px 0;
} 

TD.pbinactive {
border-top : 1px solid #aaa;
border-bottom : 1px solid #aaa;
background-color : #ccc;
color: #999;
padding: 10px 0;
}


.etusivu_tuotteet {
	width: 100px;
	height: 250px;
	background: #666;
	margin: 0;
	padding: 0 0 10px 0;
	font-weight: bold;
	color: #f00;
	font-size: 16px;
}	   	  
 
.etusivu_tuotteet_top   {
	font-weight: bold;
	width: 175px;
	background: #989898 url('img/etusivu_top.png') no-repeat 0 0;
	margin: 0 0 10px 0;
	padding: 3px 0;
}

.etusivu_tuotteet_top a {
	color: #e0d9a7;
	font-size: 10px;
}

.etusivu_tuotteet_kuva {
	width: 100px;
	height: 100px;
	background: #fff;
	border: 1px solid #666;
	background-repeat: no-repeat;
	background-position: center center;
} 


/* KELLO */

#kello {
	width: 1000px;
	height: 180px;
	margin: 0 auto;
	padding-top: 10px;
}

#clock {
	position: relative;
	margin: 3px 0 0 710px;
	list-style: none;
	background: #fff;
}

#sec, #min, #hour {
	position: absolute;
	width: 9px;
	height: 170px;
	top: 0px;
	left: 81px;
}

#sec {
	background: url(img/sechand.png);
	z-index: 3;
}
   
#min {
	background: url(img/minhand.png);
	z-index: 2;
}
   
#hour {
	background: url(img/hourhand.png);
	z-index: 1;
}